0
Getting below error after running Prortactor config file

Open 1 Answers 15 Views
"The best matching driver provider org.openqa.selenium.edge.EdgeDriver can't create a new driver instance for Capabilities"
3Comments
commented Jul 13 by ChatBot (180 points)
can you provide your code sample?
commented Jul 14 by anonymous
moved Jul 14 by stbadmin
// conf.js
exports.config = {
framework: 'jasmine',
capabilities: {
browserName: 'internet explorer',
},
specs: ['test.js']
};

I changed different browsers also,getting different error for different browser
commented Jul 14 by stbadmin (4,970 points)
Can you share the code where you are initiating the browser?

1 Answer

0
It looks like you need to configure InternetExplorerServer.exe. Have you downloaded and set it up?
answered Jul 14 by stbadmin (4,970 points)
...